> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /kickstarter/projects

> Get Kickstarter reward-crowdfunding project details by slug or URL

**Price:** 10 credits

**⚠️ Common errors:** 412: Project not found



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/kickstarter/projects
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/kickstarter/projects:
    post:
      tags:
        - /kickstarter
      summary: /kickstarter/projects
      description: |-
        Get Kickstarter reward-crowdfunding project details by slug or URL

        **Price:** 10 credits

        **⚠️ Common errors:** 412: Project not found
      operationId: __api_kickstarter_projects_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KickstarterProjectPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/KickstarterProject'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    KickstarterProjectPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        project:
          type: string
          minLength: 1
      type: object
      required:
        - project
    KickstarterProject:
      properties:
        '@type':
          type: string
          default: KickstarterProject
        id:
          type: integer
        name:
          type: string
        alias:
          type: string
        project_url:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        video_url:
          anyOf:
            - type: string
            - type: 'null'
        state:
          anyOf:
            - type: string
            - type: 'null'
        goal:
          anyOf:
            - type: number
            - type: 'null'
        pledged:
          anyOf:
            - type: number
            - type: 'null'
        usd_pledged:
          anyOf:
            - type: number
            - type: 'null'
        converted_pledged_amount:
          anyOf:
            - type: number
            - type: 'null'
        percent_funded:
          anyOf:
            - type: number
            - type: 'null'
        backer_count:
          anyOf:
            - type: integer
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        currency_symbol:
          anyOf:
            - type: string
            - type: 'null'
        current_currency:
          anyOf:
            - type: string
            - type: 'null'
        static_usd_rate:
          anyOf:
            - type: number
            - type: 'null'
        fx_rate:
          anyOf:
            - type: number
            - type: 'null'
        usd_exchange_rate:
          anyOf:
            - type: number
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        country_displayable_name:
          anyOf:
            - type: string
            - type: 'null'
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
        launched_at:
          anyOf:
            - type: integer
            - type: 'null'
        deadline:
          anyOf:
            - type: integer
            - type: 'null'
        state_changed_at:
          anyOf:
            - type: integer
            - type: 'null'
        updated_at:
          anyOf:
            - type: integer
            - type: 'null'
        successful_at:
          anyOf:
            - type: integer
            - type: 'null'
        is_staff_pick:
          anyOf:
            - type: boolean
            - type: 'null'
        is_starrable:
          anyOf:
            - type: boolean
            - type: 'null'
        is_launched:
          anyOf:
            - type: boolean
            - type: 'null'
        is_prelaunch_activated:
          anyOf:
            - type: boolean
            - type: 'null'
        is_in_post_campaign_pledging_phase:
          anyOf:
            - type: boolean
            - type: 'null'
        is_spotlight:
          anyOf:
            - type: boolean
            - type: 'null'
        disable_communication:
          anyOf:
            - type: boolean
            - type: 'null'
        tags:
          items:
            type: string
          type: array
          default: []
        comment_count:
          anyOf:
            - type: integer
            - type: 'null'
        update_count:
          anyOf:
            - type: integer
            - type: 'null'
        faq_count:
          anyOf:
            - type: integer
            - type: 'null'
        has_community:
          anyOf:
            - type: boolean
            - type: 'null'
        creator:
          anyOf:
            - $ref: '#/components/schemas/KickstarterCreator'
            - type: 'null'
        category:
          anyOf:
            - $ref: '#/components/schemas/KickstarterProjectCategory'
            - type: 'null'
        location:
          anyOf:
            - $ref: '#/components/schemas/KickstarterLocation'
            - type: 'null'
        story:
          anyOf:
            - type: string
            - type: 'null'
        risks:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - name
        - alias
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    KickstarterCreator:
      properties:
        '@type':
          type: string
          default: KickstarterCreator
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        profile_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    KickstarterProjectCategory:
      properties:
        '@type':
          type: string
          default: KickstarterProjectCategory
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        parent_id:
          anyOf:
            - type: integer
            - type: 'null'
        parent_name:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    KickstarterLocation:
      properties:
        '@type':
          type: string
          default: KickstarterLocation
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          anyOf:
            - type: string
            - type: 'null'
        displayable_name:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        state:
          anyOf:
            - type: string
            - type: 'null'
        location_type:
          anyOf:
            - type: string
            - type: 'null'
        alias:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````